<template>
    <svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M15.5799 10.0001C15.5799 11.6501 13.9799 12.9834 11.9999 12.9834C10.0199 12.9834 8.41992 11.6501 8.41992 10.0001C8.41992 8.35006 10.0199 7.01672 11.9999 7.01672C13.9799 7.01672 15.5799 8.35006 15.5799 10.0001Z"
            :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M11.9998 16.8916C15.5298 16.8916 18.8198 15.1583 21.1098 12.1583C22.0098 10.9833 22.0098 9.00831 21.1098 7.83331C18.8198 4.83331 15.5298 3.09998 11.9998 3.09998C8.46984 3.09998 5.17984 4.83331 2.88984 7.83331C1.98984 9.00831 1.98984 10.9833 2.88984 12.1583C5.17984 15.1583 8.46984 16.8916 11.9998 16.8916Z"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>